%\newcommand{\del}[1]{\frac{\partial}{\partial #1}}
\newcommand{\del}[1]{\partial_{ #1}}

\newcommand{\ddel}[2]{\frac{\partial^2}{\partial #2 \partial #1}}

\newcommand{\TDdel}[2]{\left(\frac{\partial #1}{\partial #2}\right)}

\newcommand{\TDddel}[3]{\left(\frac{\partial^2 #1}{\partial #3 \partial #2}\right)}

\newcommand{\fdel}[1]{\frac{\delta}{\delta #1}}

\newcommand{\fddel}[2]{\frac{\delta^2}{\delta #2 \delta #1}}


\newcommand\tab[1][1cm]{\hspace*{#1}}


\newcommand\suminf[2][0]{\sum_{#2=#1}^\infty}

\newcommand\sumset[2]{\sum_{#1\in#2}}

\newcommand\condsum[2][]{\sum_{\underset{#1}{#2}}}

\newcommand\condprod[2][]{\prod_{\underset{#1}{#2}}}

\newcommand\const{\text{const.}}

\newcommand\ThetaFn[1]{\Theta\left(#1\right)}

%\renewcommand\vec[1]{\overline #1}
\newcommand\matr[1]{\underline{\underline{#1}}\,}

\newcommand\secref[1]{\left(\text{Kap. }\ref{#1}\right)}

\renewcommand{\Ddot}{\times}


\newcommand{\intGraph}{\widetilde}
\newcommand{\intU}{\intGraph U}
\newcommand{\intW}{\intGraph W}

\newcommand{\glQQ}{\glqq}
\newcommand{\grQQ}{\grqq\ }


%\renewcommand\L[1]{\pazocal L \left(#1\right)}
\renewcommand\L{\mathcal{L}}

\newcommand\Res{\text{Res}}

\newcommand\refSatz[1]{Satz \ref{satz:#1}}
\newcommand\refLemma[1]{Lemma \ref{lemma:#1}}

\newcommand\via[1]{^{(#1)}}

\renewcommand{\i}{\mathrm{i}\mkern1mu}
\DeclareMathOperator{\Tr}{Tr}
%\newcommand\barparen[1]{\overset{(-)}{#1}}
\newcommand\barparen[1]{\overset{\scriptscriptstyle(-)}{#1}}


